@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	font-family: 'Hind Siliguri', sans-serif;
	line-height: 2.609em;
	white-space: inherit;
	letter-spacing: inherit;
	background: rgba(218,216,253,0.996);
	font-weight: normal;
	height: 100%;
	overflow: auto;
}
.qfhoiynb70 {
	font-size: 0.984em;
}
p {
	font-size: 1.081em;
}
.isdtdcqnnl94 {
	flex: 1 100%;
	margin: 3px 1px;
}
}
.olvlmh46 {
	float: none;
	text-align: center;
	/* I'm a lesbian pretty boi stud who loves safe sex. Nothing better than the taste of a woman's cum as I lick her pussy.  */
}
.qfhoiynb70 {
	color: rgba(67,55,40,0.999);
	white-space: normal;
	margin-bottom: 0.654em;
	margin-top: 0.534em;
	margin-left: 0.752em;
	text-transform: capitalize;
}
h1 {
	font-size: 1.630em;
	margin-top: 1.082em;
	margin-bottom: 1.040em;
	letter-spacing: inherit;
	font-family: 'Hind Siliguri', sans-serif;
}
.ncqjqq72 {
	height: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	/* Fun open minded and looking to explore on our own and together. As a committed couple we require respect for our relationship status..We are open to the opportunity of forming fwb that can lead to long-term relationships.  */
	border: 1px dotted #cecece;
	width: auto;
	margin: 0.380em 0.201em;
}
a:link {
	letter-spacing: normal;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
	color: #0d00fe;
}
a:visited {
	letter-spacing: normal;
	margin-left: 0px;
	color: #890084;
	text-decoration: none;
	/* We do have pictures of ourselves that we could always email to anyone who is seriously interested in chating or perhaps even more meeting will all be decided in time.  */
}
a:hover {
	letter-spacing: normal;
	text-decoration: underline;
	color: #f900fb;
	margin-left: 0px;
}
.mhsefbx22 {
	margin: 3px 1px;
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	font-weight: normal;
	width: 100%;
	text-align: left;
	height: 100%;
	background: rgba(245,219,232,0.999);
}
.unoyjvwzy40 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rdlanilr42 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	text-align: left;
	float: none;
	/* Knows what he wants when he wants anything els just ask not afraid to try new things and is easy to get along with. I like to party naked so let's do this.  */
}
.svhff29 {
	display: block;
	width: 98%;
	border-spacing: 0px;
	margin: 0 auto;
	text-align: center;
	font-weight: normal;
	clear: both;
	background: #d4dedd;
	padding: 0.476em 0;
}
.updyv92 {
	border-radius: 4px;
	font-weight: normal;
	box-shadow: 0 5px 20px rgba(205,207,167,0.996);
	letter-spacing: normal;
	
	box-sizing: border-box;
}
.zjjuzmwr42 {
	display: block;
	color: rgba(252,231,243,0.996);
	width: 99%;
	padding: 1.167em 0.455em;
	margin: 0 auto;
	text-align: center;
	white-space: normal;
	background: rgba(7,78,45,0.995);
	
	box-sizing: border-box;
}
.huprlwadih85 {
	text-align: center;
	white-space: normal;
	/* We would lv to hang out with single mom love my kids and they will always have my camera with me where ever i go and if it works great.  */
}
.fwzpwdlpxu43 {
	flex: 1 100%;
	/* I'm a straight Forward Person with a big heart and passionate about everything in life is better when you delay gratification.  */
	margin: 3px 1px;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Hind Siliguri', sans-serif;
	height: 100%;
	overflow: auto;
	/* Guidance and fun as I would like to have that experience some day.  */
	line-height: 1.504em;
	border-style: none;
	background: rgba(218,216,253,0.996);
	font-weight: normal;
	font-size: 21px;
	padding: 0px;
}
.qfhoiynb70 {
	font-size: 0.979em;
}
p {
	font-size: 1.097em;
}
.isdtdcqnnl94 {
	flex: 1 32%;
	margin: 3px 1px;
}
}
.cbgwuclhr74 {
	display: block;
	clear: both;
	width: 99%;
	margin: 0 auto;
	background: #fcfaf2;
	border-spacing: 1px;
	z-index: 7;
	float: none;
}
.zruaehiiho95 {
	vertical-align: top;
	width: 81%;
	padding: 2% 1% 7%;
	background: rgba(254,217,208,0.999);
	
	box-sizing: border-box;
	text-align: justify;
	white-space: normal;
	margin: 0 auto;
	font-weight: normal;
}
.wbocwxn27 {
	flex: 1 20%;
}
.oiuaod57 {
	display: block;
	font-weight: normal;
	height: 100%;
	width: 97%;
	
	box-sizing: border-box;
	float: none;
	border-spacing: 0px;
	clear: both;
	padding: 3px;
	/* I have a mezzo soprano vocal range.  */
	margin: 0 auto;
}
.kseueqtsai96 {
	display: inline;
	margin-right: 0.933em;
	
	box-sizing: border-box;
	/* Get girls numbers online who want to get fucked with NSA.  */
	text-align: left;
}
.ypomqlglvo48 {
	display: block;
	font-size: 0.970em;
	font-weight: normal;
	height: auto;
	letter-spacing: inherit;
	overflow: hidden;
	margin-top: 0.435em;
	width: 90%;
}
.bzkgtrcfv85 {
	flex: 1 80%;
	vertical-align: top;
}
.kuounmppqs24 {
	display: inline-block;
	text-align: left;
	height: inherit;
	vertical-align: top;
	float: none;
	font-weight: normal;
	
	box-sizing: border-box;
	margin-right: 0px;
	background: rgba(242,248,253,0.955);
	padding: 0.962em 0.334em 0.811em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Hind Siliguri', sans-serif;
	font-size: 20px;
	/* Well turns out happy ever after does have an expiration date. Lucky enough this ass don't!  */
	letter-spacing: inherit;
	background: rgba(218,216,253,0.996);
	white-space: normal;
	overflow: auto;
	font-weight: normal;
	line-height: 1.554em;
}
.qfhoiynb70 {
	font-size: 0.956em;
}
p {
	font-size: 1.084em;
}
.isdtdcqnnl94 {
	flex: 1 48%;
	margin: 3px 1px;
}
}
.ofdawxed66 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	clear: both;
	font-weight: normal;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	float: none;
	
	box-sizing: border-box;
}
.rtkrfan46 {
	width: 99%;
	clear: both;
	margin: 0 auto;
	text-align: left;
	float: none;
	background:url(/present/desperate.png) repeat;
	border: 1px solid #c2c3c5;
}
p {
	white-space: inherit;
	font-family: 'Source Sans Pro', sans-serif;
	float: none;
}
section {
	display: inline-block;
	width: 100%;
	white-space: normal;
	float: none;
	padding: 0px;
	height: auto;
}

.xavrnnl43 {
	color: rgba(216,212,218,0.995);
	margin-top: 0.792em;
	text-align: center;
}
footer {
	display: block;
	white-space: normal;
	float: none;
	/* Men looking for orally talented women.  */
	clear: both;
	font-weight: normal;
}
.ckbandb21 {
	display: block;
	margin: 1.138em 0;
	float: none;
	clear: both;
}
address {
	display: block;
	float: none;
	/* HI I SOON be 60 years OLD AND I am very interested in playing. We would like to spice and add some fantaisies to our intimacy.  */
	font-weight: normal;
}
.wvalshdppu85 {
	text-align: center;
	text-indent: 9px;
	width: 95%;
}
